#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-cli
version:              1.4.3
visibility:           public
id:                   hslua-cli-1.4.3-LDprTWz82fsE0T4zNuLhky
key:                  hslua-cli-1.4.3-LDprTWz82fsE0T4zNuLhky
license:              MIT
copyright:            © 2022-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Command-line interface for Lua
description:
    Provides an embeddable command-line interface for Lua.
    The interface is compatible with the standard Lua
    interpreter, i.e., the `lua` executable provided in a
    default Lua installation.

category:             Foreign
abi:                  d96e53246fa419fbb9d606aad7582b89
exposed:              True
exposed-modules:      HsLua.CLI
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hslua-cli
hs-libraries:         HShslua-cli-1.4.3-LDprTWz82fsE0T4zNuLhky
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    hslua-core-2.3.1-AnALG2zDVxa3Cx4hZfOiZK
    hslua-marshalling-2.3.1-GIdY6heAp1H7GfDiQZT1XV
    hslua-repl-0.1.2-7dUN2dqBRsWFwJdNSfsco5
    lua-2.3.3-HWqV5OauNQk3ayYX4UoAy7 text-2.0.2 unix-2.7.3

haddock-interfaces:   /usr/share/doc/hslua-cli/html/hslua-cli.haddock
haddock-html:         /usr/share/doc/hslua-cli/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

